/* Reset Styles */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: "arialregular";
  src: url("fonts/arial-webfont.eot");
  src: url("fonts/arial-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/arial-webfont.woff2") format("woff2"),
    url("fonts/arial-webfont.woff") format("woff"),
    url("fonts/arial-webfont.ttf") format("truetype"),
    url("fonts/arial-webfont.svg#arialregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "arialbold";
  src: url("fonts/arialbd-webfont.eot");
  src: url("fonts/arialbd-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/arialbd-webfont.woff2") format("woff2"),
    url("fonts/arialbd-webfont.woff") format("woff"),
    url("fonts/arialbd-webfont.ttf") format("truetype"),
    url("fonts/arialbd-webfont.svg#arialbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "arialitalic";
  src: url("fonts/ariali-webfont.eot");
  src: url("fonts/ariali-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/ariali-webfont.woff2") format("woff2"),
    url("fonts/ariali-webfont.woff") format("woff"),
    url("fonts/ariali-webfont.ttf") format("truetype"),
    url("fonts/ariali-webfont.svg#arialitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "komika_axisregular";
  src: url("fonts/komikax-webfont.eot");
  src: url("fonts/komikax-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/komikax-webfont.woff2") format("woff2"),
    url("fonts/komikax-webfont.woff") format("woff"),
    url("fonts/komikax-webfont.svg#komika_axisregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*------------- REGLAS GENERALES -------------*/
*::-moz-selection {
  background: #fd8a20;
  color: #fff;
}
*::selection {
  background: #fd8a20;
  color: #fff;
}
html,
body {
  width: 100%;
  height: 100%;
  font-size: 18px;
  padding: 0px;
  margin: 0px;
  font-family: arialregular;
}
.section-content {
  position: relative;
  width: 100%;
  min-height: 845px;
  margin-bottom: 10px;
}

/*------------- FIN REGLAS GENERALES -------------*/

/*------------- HEADER -------------*/

.header {
  position: fixed;
  width: 100%;
  background: rgba(250, 250, 250, 0.9);
  z-index: 50;
  color: #565659;
  min-height: 100px;
  font-family: arialregular;
}
.header.cream {
  background: rgba(250, 250, 250, 1) !important;
}
.navbar {
  min-height: 125px;
}
.navbar-header {
  padding: 0 0 0 30px;
}
.navbar-brand {
  float: left;
  min-height: 125px;
  padding: 5px 15px;
}
.nav > li > a {
  padding: 52px 27px;
  font-size: 1.1em;
  color: #565659;
}
.home-index {
  padding: 50px 17px !important;
  font-size: 1.3em !important;
}
.logo {
  height: 100%;
}
.header .navbar-brand {
  font-weight: 900;
}
.header .navbar {
  margin: 0;
  border: none;
}
.navbar-toggle {
  border: 1px solid #fd8a20;
}
.navbar-toggle .icon-bar {
  background: #fd8a20;
}
.divider {
  padding: 52px 5px !important;
}
.divider:hover {
  background-color: transparent !important;
}
.active {
  color: #fd8a20 !important;
}

@media (min-width: 1173px) and (max-width: 1400px) {
  .nav > li > a {
    font-size: 0.8em;
  }
}
@media (min-width: 930px) and (max-width: 1172px) {
  .nav > li > a {
    font-size: 0.6em;
    padding: 40px 22px;
  }
  .home-index {
    padding: 40px 14px !important;
    font-size: 1.1em !important;
  }
  .divider {
    padding: 40px 2px !important;
  }
  .navbar {
    min-height: 100px;
  }
  .navbar-brand {
    min-height: 100px;
  }
  .header {
    min-height: 100px;
  }
}
@media (min-width: 768px) and (max-width: 929px) {
  .nav > li > a {
    font-size: 0.56em;
    padding: 40px 15px;
  }
  .home-index {
    padding: 40px 12px !important;
    font-size: 1em !important;
  }
  .divider {
    padding: 40px 0px !important;
  }
  .navbar {
    min-height: 100px;
  }
  .navbar-brand {
    min-height: 100px;
  }
  .header {
    min-height: 100px;
  }
}
@media (min-width: 768px) {
  .header .navbar-brand {
    padding-left: 15px;
    padding-right: 0;
  }
  .navbar-nav {
    float: right;
  }
}
@media (max-width: 767px) {
  .header {
    min-height: 80px;
  }
  .navbar {
    min-height: 80px;
  }
  .home-index {
    display: none;
  }
  .navbar-brand {
    min-height: 80px;
    padding: 15px 0px;
  }
  .navbar-toggle {
    margin-top: 23px;
    margin-bottom: 23px;
    margin-right: 25px;
  }
  .nav > li > a {
    padding: 15px 45px;
    font-size: 1em;
  }
  .home-index {
    padding: 15px 45px !important;
    font-size: 1.3em !important;
  }
  .divider {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 834px) {
  .navbar-brand {
    padding: 11px 15px;
  }
}

/*------------- FIN HEADER -------------*/

/*------------- HOME -------------*/

#home {
  background-image: url("../images/bg-home_v2.jpg");
  background-size: cover;
  background-position: center top;
  height: 89%;
  margin-bottom: 0.5%;
  min-height: auto;
  min-height: 700px;
}
#home h2 {
  margin: 0px;
  font-family: arialbold;
  font-size: 2.7em;
  line-height: 1;
  text-align: left;
  color: #9b9b9b;
  padding-left: 5%;
  padding-top: 5%;
}
#home .cotizar {
  background-color: rgba(250, 250, 250, 0.8);
  height: 125px;
  margin-top: 168px;
  margin-left: 15px;
}
#home .cotizar form {
  padding: 2% 10%;
}
#home .cotizar .form-control {
  width: 100%;
  height: 25px;
  padding: 6px 12px;
  font-size: 14px;
  background-color: transparent;
  background-image: none;
  border: unset;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  -webkit-transition: unset;
  -o-transition: unset;
  transition: unset;
}
#home .cotizar label {
  text-align: left;
  padding: 7px 0 0;
  font-weight: 400;
  font-size: 0.8em;
}
#home #ev-btn {
  background-color: #fd8a20;
  color: #fff;
  padding: 5px 40px;
  font-size: 22px;
  font-family: arialregular;
  line-height: 1;
  border-radius: 0px;
  float: right;
}
.text-info {
  color: #fff;
  background-color: rgba(208, 102, 39, 0.8);
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0;
  font-size: 35px;
  padding: 0.7% 2%;
}
#text-circle {
  font-family: arialregular;
  text-align: center;
  width: 190px;
  height: 190px;
  position: absolute;
  top: 25%;
  right: 5%;
  border-radius: 120px;
  background-color: #635f5f;
  color: #fff;
  padding: 65px 30px;
  font-size: 25px;
  line-height: 1.2;
}

@media (min-width: 1000px) and (max-width: 1400px) {
  #home .cotizar {
    width: 345px;
  }
  #home h2 {
    font-size: 1.85em;
  }
  #home .cotizar label {
    font-size: 0.65em;
  }
  #home .cotizar .form-group {
    margin-bottom: 10px;
  }
  #home #ev-btn {
    font-size: 16px;
  }
  .text-info {
    font-size: 25px;
  }
  #home .cotizar .form-control {
    height: 21px;
    padding: 2px 12px;
  }
}
@media (min-width: 768px) and (max-width: 999px) {
  #home h2 {
    font-size: 1.6em;
  }
  #home .cotizar label {
    font-size: 0.68em;
  }
  #home #ev-btn {
    font-size: 13px;
  }
  .text-info {
    font-size: 22px;
  }
  #home .cotizar .form-control {
    height: 21px;
    padding: 2px 12px;
  }
}
@media (min-width: 501px) and (max-width: 767px) {
  #home {
    background-image: url("../images/mobile/home.jpg");
    height: auto;
    overflow: hidden;
  }
  .text-info {
    font-size: 20px;
    width: 100%;
    text-align: center;
  }
  #home h2 {
    font-size: 2.5em;
  }
  #home .cotizar {
    margin-bottom: 100px;
    margin-top: 245px;
  }
  #home .cotizar label {
    font-size: 15px;
  }
  #home #ev-btn {
    font-size: 16px;
  }
  #text-circle {
    width: 120px;
    height: 120px;
    top: 12%;
    right: unset;
    left: 5%;
    border-radius: 65px;
    padding: 40px 20px;
    font-size: 15px;
  }
}
@media (max-width: 500px) {
  #home {
    background-image: url("../images/mobile/home.jpg");
    height: auto;
    overflow: hidden;
  }
  .text-info {
    font-size: 20px;
    width: 100%;
    text-align: center;
  }
  #home h2 {
    font-size: 2em;
  }
  #home .cotizar {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 100px;
    margin-top: 245px;
  }
  #home .cotizar label {
    font-size: 12px;
  }
  #home #ev-btn {
    font-size: 13px;
    padding: 5px 30px;
  }
  #text-circle {
    width: 120px;
    height: 120px;
    top: 12%;
    right: unset;
    left: 5%;
    border-radius: 65px;
    padding: 40px 20px;
    font-size: 15px;
  }
}

/*------------- FIN HOME -------------*/

/*------------- PROYECTO -------------*/

#proyecto {
  padding-top: 125px;
  overflow: hidden;
  min-height: auto;
  margin-bottom: 30px;
}
#proyecto #slide-proyecto .item {
  width: 100%;
  height: auto;
}
#proyecto p {
  font-size: 19px;
  margin: 0;
  padding: 0 15% 0 5%;
}
#proyecto p.text-right {
  padding: 0 5% 0 15%;
}
#proyecto p b {
  color: #fd8a20;
}
#proyecto .table {
  margin-bottom: 0px;
  margin-top: 30px;
  border-top: 0px;
}
#proyecto .table td {
  border-top: 0px !important;
  width: 50%;
}
#proyecto .table .border {
  border-left: 1px solid #fd8a20;
}

@media (min-width: 768px) and (max-width: 1172px) {
  #proyecto {
    padding-top: 100px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #proyecto.section-content {
    min-height: auto;
  }
  #proyecto p {
    font-size: 17px;
    padding: 0 17% 0 5%;
  }
}
@media (max-width: 767px) {
  #proyecto {
    padding-top: 80px;
  }
  #proyecto .table td {
    width: 100%;
  }
  #proyecto p {
    font-size: 15px;
  }
  #proyecto p.text-right {
    padding: 0 5%;
    text-align: center !important;
  }
  #proyecto p {
    padding: 0 5%;
    text-align: center !important;
  }
}

/*------------- FIN PROYECTO -------------*/

/*------------- CASAS -------------*/

.btn {
  padding: 6px 6px 6px 6px !important;
}

#casas {
  padding-top: 125px;
  overflow: hidden;
  min-height: auto;
  margin-bottom: 30px;
}

#img-box1 .left,
#img-box2 .left,
#img-box3 .left {
  width: 47%;
  padding: 17px 0px 15px 15px;
}
#img-box1 .right,
#img-box2 .right,
#img-box3 .right {
  width: 53%;
  padding: 13px 13px 13px 0;
  right: 0;
}

.btn.verplantas {
  background-color: rgba(208, 102, 39, 0.8);
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  font-size: 11px;
  line-height: 1;
  margin: -7% 0 0 0;
}
.btn.verplantas:hover {
  color: #000;
  background-color: #fff;
}

#casas p.text-center {
  padding: 0 5%;
  font-size: 17px;
}
#casas h3 {
  margin-top: 30px;
  margin-bottom: 10px;
  padding: 0 5%;
  font-size: 17px;
  line-height: 1.6;
}
#casas p.text-center b {
  color: #fd8a20;
}

#casas #img-box1 {
  position: relative;
  float: left;
  width: 49%;
  height: 570px;
  overflow: hidden;
}
#casas #img-box2 {
  position: relative;
  float: left;
  width: 33%;
  height: 570px;
  left: 0.5%;
  overflow: hidden;
}
#casas #img-box3 {
  position: relative;
  float: left;
  width: 50%;
  height: 570px;
  left: 1%;
  overflow: hidden;
}

.casa {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  transform: scale(1);
  transition: all 1s ease;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
}
#casas #img-box1 .casa {
  background-image: url("../images/casa-llanten.jpg");
  background-position: center;
  background-size: cover;
}
#casas #img-box2 .casa {
  background-image: url("../images/casa-pehuen.jpg");
  background-position: center;
  background-size: cover;
}
#casas #img-box3 .casa {
  background-image: url("../images/casa-maiten.jpg");
  background-position: center;
  background-size: cover;
}

#casas .casa:hover {
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand'); /* IE6 and 7 */
}

@media (min-width: 768px) and (max-width: 1400px) {
  .titulo_p {
    font-size: 12px !important;
  }
  .btncotizar {
    font-size: 10px !important;
  }
  .btn.verplantas {
    font-size: 10px !important;
  }
}

@media (max-width: 767px) {
  .casa {
    transform: scale(1);
    height: auto;
    position: relative;
  }
  #casas #img-box1,
  #casas #img-box2,
  #casas #img-box3 {
    width: 100%;
    height: auto;
    left: 0;
    margin-bottom: 5px;
  }
  #casas #img-box1 .casa,
  #casas #img-box2 .casa,
  #casas #img-box3 .casa {
    background-image: unset;
    background-position: center;
    background-size: cover;
  }

  .titulo_p {
    font-size: 10px !important;
  }
  .btncotizar {
    font-size: 7px !important;
  }
  .btn.verplantas {
    font-size: 7px !important;
  }
}

/*------------- FIN CASAS -------------*/

/*------------- ENTORNO -------------*/

#entorno {
  padding-top: 125px;
  overflow: hidden;
  min-height: auto;
  margin-bottom: 30px;
}
#entorno #slide-entorno .item {
  width: 100%;
  height: auto;
}
#entorno p {
  margin: 0;
  padding: 0 15%;
}
#entorno h3 {
  margin-top: 30px;
  margin-bottom: 10px;
  padding: 0 15%;
}
.btn.vermapa {
  position: absolute;
  right: 2%;
  bottom: 5%;
  color: #fff;
  border: 1px solid #fd8a20;
  background-color: #fd8a20;
  border-radius: 0;
  font-size: 18px;
  line-height: 1;
  font-size: 20px;
}
.btn.vermapa:hover {
  color: #fd8a20;
  background-color: #fff;
}

.directional.prev {
  position: absolute;
  left: 20px;
  bottom: 0;
  color: rgba(253, 138, 32, 0.6);
  font-size: 4em;
}
.directional.next {
  position: absolute;
  right: 20px;
  bottom: 0;
  color: rgba(253, 138, 32, 0.6);
  font-size: 4em;
}
.directional:hover {
  color: rgba(253, 138, 32, 1);
}

@media (min-width: 768px) and (max-width: 1172px) {
  #entorno {
    padding-top: 100px;
  }
}
@media (max-width: 767px) {
  #entorno {
    padding-top: 80px;
  }
}
@media (min-width: 951px) and (max-width: 1400px) {
  #entorno p,
  #entorno h3 {
    font-size: 17px;
  }
  .btn.vermapa {
    font-size: 18px;
  }
}
@media (min-width: 768px) and (max-width: 950px) {
  #entorno p {
    font-size: 16px;
    padding: 0 22% 0 10%;
  }
  #entorno h3 {
    font-size: 16px;
  }
  .btn.vermapa {
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  #entorno p {
    font-size: 15px;
    margin-bottom: 10px;
  }
  #entorno h3 {
    font-size: 15px;
  }
  .btn.vermapa {
    font-size: 17px;
    position: relative;
    right: unset;
    bottom: unset;
  }
}

/*------------- FIN ENTORNO -------------*/

/*------------- GALERIA -------------*/

#galeria.section-content {
  min-height: auto;
  overflow: hidden;
  margin-bottom: 0.5%;
  padding-top: 125px;
}
#galeria #slide-galeria {
  width: 100%; /*height:100%;*/
}
/*#galeria #slide-galeria .item{width:100%;height:100%;}
#galeria #slide-galeria .carousel-inner{width:100%;height:100%;}*/

@media (min-width: 768px) and (max-width: 1172px) {
  #galeria.section-content {
    padding-top: 100px !important;
  }
}
@media (max-width: 767px) {
  #galeria.section-content {
    padding-top: 80px;
  }
}

/*------------- FIN GALERIA -------------*/

/*------------- COTIZAR -------------*/

#cotizar.section-content {
  min-height: auto;
  overflow: hidden;
  padding-top: 125px;
}
#cotizar img {
  float: left;
  width: 100%;
}
#cotizar form {
  position: absolute;
  right: 60px;
  top: 20%;
  width: 700px;
  color: #fff;
}
#cotizar form .control-label {
  text-align: left;
}
#cotizar form .form-control {
  background-color: #92958e;
  color: #fff;
  border-radius: 0px;
}
#cotizar form h3 {
  margin-bottom: 5%;
}
#cotizar form h3 small {
  color: #fff;
  font-size: 80%;
}
#cotizar form textarea {
  resize: none;
}
#cotizar #ev-btn {
  background-color: #fd8a20;
  color: #fff;
  padding: 5px 40px;
  font-size: 22px;
  font-family: arialregular;
  line-height: 1;
  border-radius: 0px;
  float: right;
}
.cotizar-md {
  display: block;
}
.cotizar-sm {
  display: none;
}
.g-recaptcha.boxCaptcha {
  padding-right: 15px;
  float: right;
}

@media (min-width: 768px) and (max-width: 1172px) {
  #cotizar {
    padding-top: 100px !important;
  }
}
@media (max-width: 767px) {
  #cotizar {
    padding-top: 80px !important;
  }
}
@media (min-width: 1301px) and (max-width: 1500px) {
  #cotizar form {
    width: 600px;
    top: 25%;
  }
  #cotizar form h3 {
    margin-bottom: 3%;
    font-size: 17px;
  }
  #cotizar form .form-group {
    margin-bottom: 12px;
  }
  #cotizar form .control-label {
    font-size: 16px;
  }
}
@media (min-width: 1001px) and (max-width: 1300px) {
  #cotizar form {
    width: 540px;
    top: 25%;
    right: 30px;
  }
  #cotizar form h3 {
    margin-bottom: 3%;
    font-size: 16px;
  }
  #cotizar form .form-group {
    margin-bottom: 12px;
  }
  #cotizar form .form-control {
    height: 29px;
    padding: 2px 12px;
  }
  #cotizar form #comentario {
    height: auto !important;
  }
  #cotizar form .control-label {
    font-size: 15px;
  }
  #cotizar #ev-btn {
    position: absolute;
    font-size: 15px;
    top: -25px;
  }
}
@media (min-width: 768px) and (max-width: 1000px) {
  .cotizar-md {
    display: none;
  }
  .cotizar-sm {
    display: block;
  }
  #cotizar form {
    width: 400px;
    top: 23%;
    right: 30px;
  }
  #cotizar form h3 {
    margin-bottom: 3%;
    font-size: 16px;
  }
  #cotizar form .form-group {
    margin-bottom: 12px;
  }
  #cotizar form .form-control {
    height: 29px;
    padding: 2px 12px;
    font-size: 12px;
  }
  #cotizar form #comentario {
    height: auto !important;
  }
  #cotizar form .control-label {
    font-size: 15px;
  }
  #cotizar #ev-btn {
    position: absolute;
    font-size: 15px;
    top: -25px;
  }
}
@media (max-width: 767px) {
  #cotizar form {
    width: 100%;
    right: 0px;
    position: relative;
    padding: 20px 30px;
    background-color: #666a5f;
  }
  #cotizar form h3 {
    margin-bottom: 3%;
    font-size: 16px;
  }
  #cotizar form .form-group {
    margin-bottom: 12px;
  }
  #cotizar form .form-control {
    height: 29px;
    padding: 2px 12px;
    font-size: 12px;
  }
  #cotizar form #comentario {
    height: auto !important;
  }
  #cotizar form .control-label {
    font-size: 15px;
  }
  #cotizar #ev-btn {
    position: relative;
    font-size: 15px;
  }
  .g-recaptcha.boxCaptcha {
    padding-left: 13px;
    float: none;
  }
}

/*------------- FIN COTIZAR -------------*/

/*------------- FOOTER -------------*/

.foot-index {
  width: 100%;
  background-color: #000;
  height: 9.6%;
  position: relative;
  bottom: 0;
}
.foot-index img.pull-left {
  width: 14.5%;
}
.foot-index img.pull-right {
  width: 12%;
}
.foot-index p {
  display: inline-block;
  text-align: center;
  width: 71.5%;
  color: #fff;
  margin: 0;
  font-size: 18px;
  padding: 1.4% 0 0;
}

.foot-page {
  width: 100%;
  background-color: #000;
}
.foot-page img.pull-left {
  width: 15.5%;
}
.foot-page img.pull-right {
  width: 12.8%;
}
.foot-page p {
  display: inline-block;
  text-align: center;
  width: 71.5%;
  color: #fff;
  margin: 0;
  font-size: 18px;
  padding: 1.66% 0;
}
footer .contacto {
  text-decoration: underline;
  color: #fff;
}

.legal {
  padding: 1%;
  font-size: 14px;
}
.legal-patota {
  width: 100%;
  text-align: right;
  padding: 0 10px;
  font-size: 13px;
}
.legal-patota a {
  color: #fd8a20;
  font-family: komika_axisregular;
}

@media (min-width: 1150px) and (max-width: 1400px) {
  footer p {
    font-size: 15px;
    width: 69.2%;
    padding: 1.4% 0;
  }
  .foot-index img.pull-left {
    width: 14%;
  }
  .foot-index img.pull-right {
    width: 12%;
  }
}
@media (min-width: 861px) and (max-width: 1149px) {
  .foot-index p {
    font-size: 15px;
    width: 69.2%;
    padding: 1.8% 0;
  }
  .foot-index img.pull-left {
    width: 15%;
    padding-top: 0.8%;
  }
  .foot-index img.pull-right {
    width: 14%;
    padding-top: 0.6%;
  }
}
@media (min-width: 768px) and (max-width: 860px) {
  footer p {
    font-size: 13px;
    width: 67.2%;
  }
  footer img.pull-left {
    width: 18%;
  }
  footer img.pull-right {
    width: 14.8%;
  }
}
@media (min-width: 501px) and (max-width: 767px) {
  .foot-index {
    overflow: hidden;
    position: relative;
    bottom: unset;
    height: auto;
  }
  .foot-page {
    height: auto;
    overflow: hidden;
  }
  .foot-index p,
  .foot-page p {
    width: 100%;
    padding: 1.66% 0 1%;
  }
  .foot-index img.pull-left,
  .foot-page img.pull-left {
    width: 30%;
    margin-left: 20%;
  }
  .foot-index img.pull-right,
  .foot-page img.pull-right {
    width: 25%;
    margin-right: 20%;
  }
  .legal {
    padding: 0 1%;
    font-size: 9px;
  }
  .legal-patota {
    font-size: 11px;
  }
}
@media (max-width: 500px) {
  .foot-index {
    overflow: hidden;
    position: relative;
    bottom: unset;
    height: auto;
  }
  .foot-page {
    height: auto;
    overflow: hidden;
  }
  .foot-index p,
  .foot-page p {
    width: 100% !important;
    padding: 1.66% 0 1% !important;
  }
  .foot-index img.pull-left,
  .foot-page img.pull-left {
    width: 43%;
    margin-left: 10%;
  }
  .foot-index img.pull-right,
  .foot-page img.pull-right {
    width: 36%;
    margin-right: 10%;
  }
  .legal {
    padding: 15px 1%;
    font-size: 9px;
  }
  .legal-patota {
    font-size: 11px;
  }
}

/*------------- FIN FOOTER -------------*/

/*------------- CONTACTO -------------*/

#contacto.section-content {
  padding: 5%;
  min-height: 730px;
}
#contacto h2 {
  margin-top: 10px;
}
#contacto p {
  margin-bottom: 30px;
}
#contacto form .ev-btn {
  width: 100%;
  background-color: #fd8a20;
  color: #fff;
}

/*------------- FIN DE CONTACTO -------------*/

/*------------- SLIDES DE CASAS -------------*/

#body-casas {
  overflow-y: hidden;
}
#body-casas .bx-wrapper {
  height: 100%;
  border: 0px solid transparent !important;
  box-shadow: 0 0 0px transparent;
  margin-bottom: 0;
}
.orange {
  color: #fd8a20;
}
.fa-4 {
  font-size: 4em !important;
}
#body-casas .bx-wrapper .bx-viewport {
  height: 100% !important;
}
#slider-casas {
  height: 100% !important;
}
#body-casas .bx-wrapper .bx-controls.bx-has-pager {
  opacity: 0;
}
#slider-casas li {
  width: 100%;
  height: 100%;
}
#slider-casas .contenedor.left {
  width: 60%;
  padding: 2%;
  float: left;
  height: 100%;
}
#slider-casas .contenedor.right {
  width: 40%;
  padding: 5% 2%;
  float: left;
  height: 100%;
}
#slider-casas .contenedor.right img {
  width: 100%;
  margin-bottom: 5%;
}
#slider-casas .contenedor.right ul li {
  color: #fd8a20;
  font-size: 20px;
  list-style-type: disc;
}
#slider-casas .contenedor.right ul li span {
  color: #333;
  font-size: 18px;
}
#slider-casas .contenedor.left p.text-left {
  width: 70%;
  font-size: 11px;
  float: left;
}
#slider-casas .contenedor.left p.text-right {
  width: 30%;
  font-size: 11px;
  float: right;
}
#slider-casas .btn.cotizar {
  background-color: #fd8a20;
  color: #fff;
  border-radius: 0px;
  float: right;
  padding: 4px 20px;
}
#slider-casas .contenedor.right p {
  font-size: 17px;
}
#slider-casas .contenedor.right p b {
  color: #fd8a20;
}

@media (min-width: 768px) and (max-width: 1190px) {
  #slider-casas .contenedor.left h3 {
    font-size: 14px;
  }
  #slider-casas .contenedor.right p {
    font-size: 14px;
  }
  #slider-casas .contenedor.left p.text-left {
    font-size: 10px;
  }
}
@media (max-width: 767px) {
  #body-casas {
    overflow-y: scroll;
  }
  #slider-casas .contenedor.left {
    width: 100%;
  }
  #slider-casas .contenedor.right {
    width: 100%;
    padding: 5% 9%;
  }
  #slider-casas .contenedor.left h3 {
    font-size: 16px;
  }
  #slider-casas .contenedor.right p {
    font-size: 15px;
  }
  #slider-casas .contenedor.left p.text-left {
    font-size: 11px;
  }
  #slider-casas .contenedor {
    width: 100%;
    height: auto;
  }
  #slider-casas li {
    height: auto;
    overflow: hidden;
    position: relative !important;
  }
  #slider-casas {
    height: auto !important;
    overflow: hidden;
  }
  #body-casas .bx-wrapper .bx-viewport {
    height: auto !important;
    overflow: hidden;
  }
  #body-casas .bx-wrapper {
    height: auto;
    overflow: hidden;
  }
  #slider-casas .contenedor.right ul li span {
    font-size: 14px;
  }
}
@media (max-height: 605px) and (min-width: 1191px) {
  #body-casas {
    overflow-y: scroll;
  }
  #body-casas .bx-wrapper {
    height: 100%;
  }
}

/*------------- FIN SLIDES DE CASAS -------------*/

/*------------- TERMINOS Y CONDICIONES -------------*/
#terminos-condiciones {
  padding-top: 125px;
  overflow: hidden;
  min-height: auto;
  margin-bottom: 30px;
}
#terminos-condiciones p {
  font-size: 15px;
  margin: 0;
  padding: 0 15% 0 5%;
}
#terminos-condiciones p b {
  color: #fd8a20;
}
/*------------- TERMINOS Y CONDICIONES -------------*/

.parche-in-slider {
  text-align: center;
}
.parche-in-slider img {
  width: 370px;
}
#home.section-content {
  display: flex;
  flex-direction: column;
}
.franja-info {
  background-color: #d06627;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin-top: 20px;
}

@media (max-width: 1200px) {
  #home .cotizar {
    margin-top: 120px !important;
    margin-bottom: 35px;
  }
}
@media (max-width: 576px) {
  .parche-in-slider img {
    width: 320px;
  }
  .franja-info p {
    font-size: 15px;
  }
}
